{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {},
    ".NETCoreApp,Version=v6.0/win-x64": {
      "Tests/1.0.0": {
        "dependencies": {
          "Microsoft.NET.Test.Sdk": "16.11.0",
          "NUnit": "3.13.2",
          "NUnit3TestAdapter": "4.0.0",
          "coverlet.collector": "3.1.0",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "6.0.11"
        },
        "runtime": {
          "Tests.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/6.0.11": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.100.1122.52304"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Collections.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Console.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.IO.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Linq.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Memory.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Threading.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1122.52304"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "6.0.1122.52304"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "0.0.0.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-console-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-console-l1-2-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-datetime-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-debug-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-errorhandling-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-fibers-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-file-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-file-l1-2-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-file-l2-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-handle-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-heap-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-interlocked-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-libraryloader-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-localization-l1-2-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-memory-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-namedpipe-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-processenvironment-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-processthreads-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-processthreads-l1-1-1.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-profile-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-rtlsupport-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-string-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-synch-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-synch-l1-2-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-sysinfo-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-timezone-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-core-util-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-conio-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-convert-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-environment-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-filesystem-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-heap-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-locale-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-math-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-multibyte-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-private-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-process-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-runtime-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-stdio-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-string-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-time-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "api-ms-win-crt-utility-l1-1-0.dll": {
            "fileVersion": "0.0.0.0"
          },
          "clretwrc.dll": {
            "fileVersion": "0.0.0.0"
          },
          "clrjit.dll": {
            "fileVersion": "0.0.0.0"
          },
          "coreclr.dll": {
            "fileVersion": "0.0.0.0"
          },
          "createdump.exe": {
            "fileVersion": "0.0.0.0"
          },
          "dbgshim.dll": {
            "fileVersion": "0.0.0.0"
          },
          "hostfxr.dll": {
            "fileVersion": "0.0.0.0"
          },
          "hostpolicy.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscordaccore.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscordaccore_amd64_amd64_6.0.1122.52304.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscordbi.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscorrc.dll": {
            "fileVersion": "0.0.0.0"
          },
          "msquic.dll": {
            "fileVersion": "0.0.0.0"
          },
          "ucrtbase.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "coverlet.collector/3.1.0": {},
      "Godot.SourceGenerators/4.0.0-beta.6": {},
      "GodotSharp/4.0.0-beta.6": {
        "runtime": {
          "lib/net6.0/GodotSharp.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Microsoft.CodeCoverage/16.11.0": {
        "runtime": {
          "lib/netcoreapp1.0/Microsoft.VisualStudio.CodeCoverage.Shim.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "16.1000.21.27002"
          }
        }
      },
      "Microsoft.CSharp/4.0.1": {
        "dependencies": {
          "System.Collections": "4.0.11",
          "System.Diagnostics.Debug": "4.0.11",
          "System.Dynamic.Runtime": "4.0.11",
          "System.Globalization": "4.0.11",
          "System.Linq": "4.1.0",
          "System.Linq.Expressions": "4.1.0",
          "System.ObjectModel": "4.0.12",
          "System.Reflection": "4.1.0",
          "System.Reflection.Extensions": "4.0.1",
          "System.Reflection.Primitives": "4.0.1",
          "System.Reflection.TypeExtensions": "4.1.0",
          "System.Resources.ResourceManager": "4.0.1",
          "System.Runtime": "4.1.0",
          "System.Runtime.Extensions": "4.1.0",
          "System.Runtime.InteropServices": "4.1.0",
          "System.Threading": "4.0.11"
        }
      },
      "Microsoft.NET.Test.Sdk/16.11.0": {
        "dependencies": {
          "Microsoft.CodeCoverage": "16.11.0",
          "Microsoft.TestPlatform.TestHost": "16.11.0"
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "Microsoft.NETCore.Targets/1.0.1": {},
      "Microsoft.TestPlatform.ObjectModel/16.11.0": {
        "dependencies": {
          "NuGet.Frameworks": "5.0.0",
          "System.Reflection.Metadata": "1.6.0"
        },
        "runtime": {
          "lib/netcoreapp2.1/Microsoft.TestPlatform.CoreUtilities.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.0.0"
          },
          "lib/netcoreapp2.1/Microsoft.TestPlatform.PlatformAbstractions.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.0.0"
          },
          "lib/netcoreapp2.1/Microsoft.VisualStudio.TestPlatform.ObjectModel.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.0.0"
          }
        },
        "resources": {
          "lib/netcoreapp2.1/cs/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "cs"
          },
          "lib/netcoreapp2.1/cs/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "cs"
          },
          "lib/netcoreapp2.1/de/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp2.1/de/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp2.1/es/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp2.1/es/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp2.1/fr/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp2.1/fr/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp2.1/it/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp2.1/it/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp2.1/ja/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "ja"
          },
          "lib/netcoreapp2.1/ja/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "ja"
          },
          "lib/netcoreapp2.1/ko/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "ko"
          },
          "lib/netcoreapp2.1/ko/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "ko"
          },
          "lib/netcoreapp2.1/pl/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "pl"
          },
          "lib/netcoreapp2.1/pl/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "pl"
          },
          "lib/netcoreapp2.1/pt-BR/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netcoreapp2.1/pt-BR/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netcoreapp2.1/ru/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "ru"
          },
          "lib/netcoreapp2.1/ru/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "ru"
          },
          "lib/netcoreapp2.1/tr/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "tr"
          },
          "lib/netcoreapp2.1/tr/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "tr"
          },
          "lib/netcoreapp2.1/zh-Hans/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netcoreapp2.1/zh-Hans/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netcoreapp2.1/zh-Hant/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "zh-Hant"
          },
          "lib/netcoreapp2.1/zh-Hant/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.TestPlatform.TestHost/16.11.0": {
        "dependencies": {
          "Microsoft.TestPlatform.ObjectModel": "16.11.0",
          "Newtonsoft.Json": "9.0.1"
        },
        "runtime": {
          "lib/netcoreapp2.1/Microsoft.TestPlatform.CommunicationUtilities.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.0.0"
          },
          "lib/netcoreapp2.1/Microsoft.TestPlatform.CrossPlatEngine.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.0.0"
          },
          "lib/netcoreapp2.1/Microsoft.TestPlatform.Utilities.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.0.0"
          },
          "lib/netcoreapp2.1/Microsoft.VisualStudio.TestPlatform.Common.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.0.0"
          },
          "lib/netcoreapp2.1/testhost.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.0.0"
          }
        },
        "resources": {
          "lib/netcoreapp2.1/cs/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "cs"
          },
          "lib/netcoreapp2.1/cs/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "cs"
          },
          "lib/netcoreapp2.1/cs/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "cs"
          },
          "lib/netcoreapp2.1/de/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp2.1/de/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp2.1/de/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp2.1/es/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp2.1/es/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp2.1/es/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp2.1/fr/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp2.1/fr/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp2.1/fr/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp2.1/it/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp2.1/it/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp2.1/it/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp2.1/ja/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "ja"
          },
          "lib/netcoreapp2.1/ja/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "ja"
          },
          "lib/netcoreapp2.1/ja/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "ja"
          },
          "lib/netcoreapp2.1/ko/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "ko"
          },
          "lib/netcoreapp2.1/ko/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "ko"
          },
          "lib/netcoreapp2.1/ko/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "ko"
          },
          "lib/netcoreapp2.1/pl/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "pl"
          },
          "lib/netcoreapp2.1/pl/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "pl"
          },
          "lib/netcoreapp2.1/pl/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "pl"
          },
          "lib/netcoreapp2.1/pt-BR/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netcoreapp2.1/pt-BR/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netcoreapp2.1/pt-BR/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netcoreapp2.1/ru/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "ru"
          },
          "lib/netcoreapp2.1/ru/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "ru"
          },
          "lib/netcoreapp2.1/ru/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "ru"
          },
          "lib/netcoreapp2.1/tr/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "tr"
          },
          "lib/netcoreapp2.1/tr/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "tr"
          },
          "lib/netcoreapp2.1/tr/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "tr"
          },
          "lib/netcoreapp2.1/zh-Hans/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netcoreapp2.1/zh-Hans/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netcoreapp2.1/zh-Hans/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netcoreapp2.1/zh-Hant/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "zh-Hant"
          },
          "lib/netcoreapp2.1/zh-Hant/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "zh-Hant"
          },
          "lib/netcoreapp2.1/zh-Hant/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "NETStandard.Library/2.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0"
        }
      },
      "Newtonsoft.Json/9.0.1": {
        "dependencies": {
          "Microsoft.CSharp": "4.0.1",
          "System.Collections": "4.0.11",
          "System.Diagnostics.Debug": "4.0.11",
          "System.Dynamic.Runtime": "4.0.11",
          "System.Globalization": "4.0.11",
          "System.IO": "4.1.0",
          "System.Linq": "4.1.0",
          "System.Linq.Expressions": "4.1.0",
          "System.ObjectModel": "4.0.12",
          "System.Reflection": "4.1.0",
          "System.Reflection.Extensions": "4.0.1",
          "System.Resources.ResourceManager": "4.0.1",
          "System.Runtime": "4.1.0",
          "System.Runtime.Extensions": "4.1.0",
          "System.Runtime.Serialization.Primitives": "4.1.1",
          "System.Text.Encoding": "4.0.11",
          "System.Text.Encoding.Extensions": "4.0.11",
          "System.Text.RegularExpressions": "4.1.0",
          "System.Threading": "4.0.11",
          "System.Threading.Tasks": "4.0.11",
          "System.Xml.ReaderWriter": "4.0.11",
          "System.Xml.XDocument": "4.0.11"
        },
        "runtime": {
          "lib/netstandard1.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1.19813"
          }
        }
      },
      "NuGet.Frameworks/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/NuGet.Frameworks.dll": {
            "assemblyVersion": "5.0.0.6",
            "fileVersion": "5.0.0.5923"
          }
        }
      },
      "NUnit/3.13.2": {
        "dependencies": {
          "NETStandard.Library": "2.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/nunit.framework.dll": {
            "assemblyVersion": "3.13.2.0",
            "fileVersion": "3.13.2.0"
          }
        }
      },
      "NUnit3TestAdapter/4.0.0": {},
      "runtime.any.System.Collections/4.0.11": {
        "dependencies": {
          "System.Runtime": "4.1.0"
        }
      },
      "runtime.any.System.Diagnostics.Tools/4.0.1": {},
      "runtime.any.System.Globalization/4.0.11": {},
      "runtime.any.System.IO/4.1.0": {},
      "runtime.any.System.Reflection/4.1.0": {},
      "runtime.any.System.Reflection.Extensions/4.0.1": {},
      "runtime.any.System.Reflection.Primitives/4.0.1": {},
      "runtime.any.System.Resources.ResourceManager/4.0.1": {},
      "runtime.any.System.Runtime/4.1.0": {
        "dependencies": {
          "System.Private.Uri": "4.0.1"
        }
      },
      "runtime.any.System.Runtime.Handles/4.0.1": {},
      "runtime.any.System.Runtime.InteropServices/4.1.0": {},
      "runtime.any.System.Text.Encoding/4.0.11": {},
      "runtime.any.System.Text.Encoding.Extensions/4.0.11": {},
      "runtime.any.System.Threading.Tasks/4.0.11": {},
      "runtime.win.System.Diagnostics.Debug/4.0.11": {},
      "runtime.win.System.IO.FileSystem/4.0.1": {
        "dependencies": {
          "System.Collections": "4.0.11",
          "System.IO": "4.1.0",
          "System.IO.FileSystem.Primitives": "4.0.1",
          "System.Resources.ResourceManager": "4.0.1",
          "System.Runtime": "4.1.0",
          "System.Runtime.Extensions": "4.1.0",
          "System.Runtime.Handles": "4.0.1",
          "System.Runtime.InteropServices": "4.1.0",
          "System.Text.Encoding": "4.0.11",
          "System.Text.Encoding.Extensions": "4.0.11",
          "System.Threading": "4.0.11",
          "System.Threading.Overlapped": "4.0.1",
          "System.Threading.Tasks": "4.0.11"
        }
      },
      "runtime.win.System.Runtime.Extensions/4.1.0": {
        "dependencies": {
          "System.Private.Uri": "4.0.1"
        }
      },
      "System.Collections/4.0.11": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Collections": "4.0.11"
        }
      },
      "System.Diagnostics.Debug/4.0.11": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.win.System.Diagnostics.Debug": "4.0.11"
        }
      },
      "System.Diagnostics.Tools/4.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Diagnostics.Tools": "4.0.1"
        }
      },
      "System.Dynamic.Runtime/4.0.11": {
        "dependencies": {
          "System.Collections": "4.0.11",
          "System.Diagnostics.Debug": "4.0.11",
          "System.Globalization": "4.0.11",
          "System.Linq": "4.1.0",
          "System.Linq.Expressions": "4.1.0",
          "System.ObjectModel": "4.0.12",
          "System.Reflection": "4.1.0",
          "System.Reflection.Emit": "4.0.1",
          "System.Reflection.Emit.ILGeneration": "4.0.1",
          "System.Reflection.Primitives": "4.0.1",
          "System.Reflection.TypeExtensions": "4.1.0",
          "System.Resources.ResourceManager": "4.0.1",
          "System.Runtime": "4.1.0",
          "System.Runtime.Extensions": "4.1.0",
          "System.Threading": "4.0.11"
        }
      },
      "System.Globalization/4.0.11": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Globalization": "4.0.11"
        }
      },
      "System.IO/4.1.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "System.Text.Encoding": "4.0.11",
          "System.Threading.Tasks": "4.0.11",
          "runtime.any.System.IO": "4.1.0"
        }
      },
      "System.IO.FileSystem/4.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.IO": "4.1.0",
          "System.IO.FileSystem.Primitives": "4.0.1",
          "System.Runtime": "4.1.0",
          "System.Runtime.Handles": "4.0.1",
          "System.Text.Encoding": "4.0.11",
          "System.Threading.Tasks": "4.0.11",
          "runtime.win.System.IO.FileSystem": "4.0.1"
        }
      },
      "System.IO.FileSystem.Primitives/4.0.1": {
        "dependencies": {
          "System.Runtime": "4.1.0"
        }
      },
      "System.Linq/4.1.0": {
        "dependencies": {
          "System.Collections": "4.0.11",
          "System.Diagnostics.Debug": "4.0.11",
          "System.Resources.ResourceManager": "4.0.1",
          "System.Runtime": "4.1.0",
          "System.Runtime.Extensions": "4.1.0"
        }
      },
      "System.Linq.Expressions/4.1.0": {
        "dependencies": {
          "System.Collections": "4.0.11",
          "System.Diagnostics.Debug": "4.0.11",
          "System.Globalization": "4.0.11",
          "System.IO": "4.1.0",
          "System.Linq": "4.1.0",
          "System.ObjectModel": "4.0.12",
          "System.Reflection": "4.1.0",
          "System.Reflection.Emit": "4.0.1",
          "System.Reflection.Emit.ILGeneration": "4.0.1",
          "System.Reflection.Emit.Lightweight": "4.0.1",
          "System.Reflection.Extensions": "4.0.1",
          "System.Reflection.Primitives": "4.0.1",
          "System.Reflection.TypeExtensions": "4.1.0",
          "System.Resources.ResourceManager": "4.0.1",
          "System.Runtime": "4.1.0",
          "System.Runtime.Extensions": "4.1.0",
          "System.Threading": "4.0.11"
        }
      },
      "System.ObjectModel/4.0.12": {
        "dependencies": {
          "System.Collections": "4.0.11",
          "System.Diagnostics.Debug": "4.0.11",
          "System.Resources.ResourceManager": "4.0.1",
          "System.Runtime": "4.1.0",
          "System.Threading": "4.0.11"
        }
      },
      "System.Private.Uri/4.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.0.1"
        }
      },
      "System.Reflection/4.1.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.IO": "4.1.0",
          "System.Reflection.Primitives": "4.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Reflection": "4.1.0"
        }
      },
      "System.Reflection.Emit/4.0.1": {
        "dependencies": {
          "System.IO": "4.1.0",
          "System.Reflection": "4.1.0",
          "System.Reflection.Emit.ILGeneration": "4.0.1",
          "System.Reflection.Primitives": "4.0.1",
          "System.Runtime": "4.1.0"
        }
      },
      "System.Reflection.Emit.ILGeneration/4.0.1": {
        "dependencies": {
          "System.Reflection": "4.1.0",
          "System.Reflection.Primitives": "4.0.1",
          "System.Runtime": "4.1.0"
        }
      },
      "System.Reflection.Emit.Lightweight/4.0.1": {
        "dependencies": {
          "System.Reflection": "4.1.0",
          "System.Reflection.Emit.ILGeneration": "4.0.1",
          "System.Reflection.Primitives": "4.0.1",
          "System.Runtime": "4.1.0"
        }
      },
      "System.Reflection.Extensions/4.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Reflection": "4.1.0",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Reflection.Extensions": "4.0.1"
        }
      },
      "System.Reflection.Metadata/1.6.0": {},
      "System.Reflection.Primitives/4.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Reflection.Primitives": "4.0.1"
        }
      },
      "System.Reflection.TypeExtensions/4.1.0": {
        "dependencies": {
          "System.Reflection": "4.1.0",
          "System.Runtime": "4.1.0"
        }
      },
      "System.Resources.ResourceManager/4.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Globalization": "4.0.11",
          "System.Reflection": "4.1.0",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Resources.ResourceManager": "4.0.1"
        }
      },
      "System.Runtime/4.1.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "runtime.any.System.Runtime": "4.1.0"
        }
      },
      "System.Runtime.Extensions/4.1.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.win.System.Runtime.Extensions": "4.1.0"
        }
      },
      "System.Runtime.Handles/4.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Runtime.Handles": "4.0.1"
        }
      },
      "System.Runtime.InteropServices/4.1.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Reflection": "4.1.0",
          "System.Reflection.Primitives": "4.0.1",
          "System.Runtime": "4.1.0",
          "System.Runtime.Handles": "4.0.1",
          "runtime.any.System.Runtime.InteropServices": "4.1.0"
        }
      },
      "System.Runtime.Serialization.Primitives/4.1.1": {
        "dependencies": {
          "System.Resources.ResourceManager": "4.0.1",
          "System.Runtime": "4.1.0"
        }
      },
      "System.Text.Encoding/4.0.11": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Text.Encoding": "4.0.11"
        }
      },
      "System.Text.Encoding.Extensions/4.0.11": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "System.Text.Encoding": "4.0.11",
          "runtime.any.System.Text.Encoding.Extensions": "4.0.11"
        }
      },
      "System.Text.RegularExpressions/4.1.0": {
        "dependencies": {
          "System.Collections": "4.0.11",
          "System.Globalization": "4.0.11",
          "System.Resources.ResourceManager": "4.0.1",
          "System.Runtime": "4.1.0",
          "System.Runtime.Extensions": "4.1.0",
          "System.Threading": "4.0.11"
        }
      },
      "System.Threading/4.0.11": {
        "dependencies": {
          "System.Runtime": "4.1.0",
          "System.Threading.Tasks": "4.0.11"
        }
      },
      "System.Threading.Overlapped/4.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "System.Resources.ResourceManager": "4.0.1",
          "System.Runtime": "4.1.0",
          "System.Runtime.Handles": "4.0.1"
        }
      },
      "System.Threading.Tasks/4.0.11": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Threading.Tasks": "4.0.11"
        }
      },
      "System.Threading.Tasks.Extensions/4.0.0": {
        "dependencies": {
          "System.Collections": "4.0.11",
          "System.Runtime": "4.1.0",
          "System.Threading.Tasks": "4.0.11"
        }
      },
      "System.Xml.ReaderWriter/4.0.11": {
        "dependencies": {
          "System.Collections": "4.0.11",
          "System.Diagnostics.Debug": "4.0.11",
          "System.Globalization": "4.0.11",
          "System.IO": "4.1.0",
          "System.IO.FileSystem": "4.0.1",
          "System.IO.FileSystem.Primitives": "4.0.1",
          "System.Resources.ResourceManager": "4.0.1",
          "System.Runtime": "4.1.0",
          "System.Runtime.Extensions": "4.1.0",
          "System.Runtime.InteropServices": "4.1.0",
          "System.Text.Encoding": "4.0.11",
          "System.Text.Encoding.Extensions": "4.0.11",
          "System.Text.RegularExpressions": "4.1.0",
          "System.Threading.Tasks": "4.0.11",
          "System.Threading.Tasks.Extensions": "4.0.0"
        }
      },
      "System.Xml.XDocument/4.0.11": {
        "dependencies": {
          "System.Collections": "4.0.11",
          "System.Diagnostics.Debug": "4.0.11",
          "System.Diagnostics.Tools": "4.0.1",
          "System.Globalization": "4.0.11",
          "System.IO": "4.1.0",
          "System.Reflection": "4.1.0",
          "System.Resources.ResourceManager": "4.0.1",
          "System.Runtime": "4.1.0",
          "System.Runtime.Extensions": "4.1.0",
          "System.Text.Encoding": "4.0.11",
          "System.Threading": "4.0.11",
          "System.Xml.ReaderWriter": "4.0.11"
        }
      },
      "2022 Neusta Gamejam/1.0.0": {
        "dependencies": {
          "Godot.SourceGenerators": "4.0.0-beta.6",
          "GodotSharp": "4.0.0-beta.6"
        },
        "runtime": {
          "2022 Neusta Gamejam.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Tests/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/6.0.11": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "coverlet.collector/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YzYqSRrjoP5lULBhTDcTOjuM4IDPPi6PhFsl4w8EI4WdZhE6llt7E38Tg4CHyrS+QKwyu1+9OwkdDgluOdoBTw==",
      "path": "coverlet.collector/3.1.0",
      "hashPath": "coverlet.collector.3.1.0.nupkg.sha512"
    },
    "Godot.SourceGenerators/4.0.0-beta.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D/hPSRs6PzVu5HKTlVVivm7f/FJRlkz9SjEyFBuPPmMq8u51E4XkeMQSWGbbOjntCuPlY49HOXVJ4SIz0zi94g==",
      "path": "godot.sourcegenerators/4.0.0-beta.6",
      "hashPath": "godot.sourcegenerators.4.0.0-beta.6.nupkg.sha512"
    },
    "GodotSharp/4.0.0-beta.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+7Fa73sW7bag0b4jtgs6gwpu7lYS23qRfQMO3fUBdYZhv6uPJYevapYu/HEiAgmfAAA5SdY2Nm+RirhNMubuVg==",
      "path": "godotsharp/4.0.0-beta.6",
      "hashPath": "godotsharp.4.0.0-beta.6.nupkg.sha512"
    },
    "Microsoft.CodeCoverage/16.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wf6lpAeCqP0KFfbDVtfL50lr7jY1gq0+0oSphyksfLOEygMDXqnaxHK5LPFtMEhYSEtgXdNyXNnEddOqQQUdlQ==",
      "path": "microsoft.codecoverage/16.11.0",
      "hashPath": "microsoft.codecoverage.16.11.0.nupkg.sha512"
    },
    "Microsoft.CSharp/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-17h8b5mXa87XYKrrVqdgZ38JefSUqLChUQpXgSnpzsM0nDOhE40FTeNWOJ/YmySGV6tG6T8+hjz6vxbknHJr6A==",
      "path": "microsoft.csharp/4.0.1",
      "hashPath": "microsoft.csharp.4.0.1.nupkg.sha512"
    },
    "Microsoft.NET.Test.Sdk/16.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f4mbG1SUSkNWF5p7B3Y8ZxMsvKhxCmpZhdl+w6tMtLSUGE7Izi1syU6TkmKOvB2BV66pdbENConFAISOix4ohQ==",
      "path": "microsoft.net.test.sdk/16.11.0",
      "hashPath": "microsoft.net.test.sdk.16.11.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rkn+fKobF/cbWfnnfBOQHKVKIOpxMZBvlSHkqDWgBpwGDcLRduvs3D9OLGeV6GWGvVwNlVi2CBbTjuPmtHvyNw==",
      "path": "microsoft.netcore.targets/1.0.1",
      "hashPath": "microsoft.netcore.targets.1.0.1.nupkg.sha512"
    },
    "Microsoft.TestPlatform.ObjectModel/16.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EiknJx9N9Z30gs7R+HHhki7fA8EiiM3pwD1vkw3bFsBC8kdVq/O7mHf1hrg5aJp+ASO6BoOzQueD2ysfTOy/Bg==",
      "path": "microsoft.testplatform.objectmodel/16.11.0",
      "hashPath": "microsoft.testplatform.objectmodel.16.11.0.nupkg.sha512"
    },
    "Microsoft.TestPlatform.TestHost/16.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/Q+R0EcCJE8JaYCk+bGReicw/xrB0HhecrYrUcLbn95BnAlaTJrZhoLkUhvtKTAVtqX/AIKWXYtutiU/Q6QUgg==",
      "path": "microsoft.testplatform.testhost/16.11.0",
      "hashPath": "microsoft.testplatform.testhost.16.11.0.nupkg.sha512"
    },
    "NETStandard.Library/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7jnbRU+L08FXKMxqUflxEXtVymWvNOrS8yHgu9s6EM8Anr6T/wIX4nZ08j/u3Asz+tCufp3YVwFSEvFTPYmBPA==",
      "path": "netstandard.library/2.0.0",
      "hashPath": "netstandard.library.2.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/9.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U82mHQSKaIk+lpSVCbWYKNavmNH1i5xrExDEquU1i6I5pV6UMOqRnJRSlKO3cMPfcpp0RgDY+8jUXHdQ4IfXvw==",
      "path": "newtonsoft.json/9.0.1",
      "hashPath": "newtonsoft.json.9.0.1.nupkg.sha512"
    },
    "NuGet.Frameworks/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c5JVjuVAm4f7E9Vj+v09Z9s2ZsqFDjBpcsyS3M9xRo0bEdm/LVZSzLxxNvfvAwRiiE8nwe1h2G4OwiwlzFKXlA==",
      "path": "nuget.frameworks/5.0.0",
      "hashPath": "nuget.frameworks.5.0.0.nupkg.sha512"
    },
    "NUnit/3.13.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u+fz/lXyR4vlamySNAEMrXvh+GhAQiB6/aVZtU5WjivR5zF26Ui0tfteDtWqT90k9D8y6g8rFKYQC97Z7d195w==",
      "path": "nunit/3.13.2",
      "hashPath": "nunit.3.13.2.nupkg.sha512"
    },
    "NUnit3TestAdapter/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5gCkytgQWL93M5s9Rnl4CfSUhn95VsuMVLYjmZe8K7dNRF7kzrBMPsBTyLNCga5qLW7RM/o591J+HVrV1QMaVQ==",
      "path": "nunit3testadapter/4.0.0",
      "hashPath": "nunit3testadapter.4.0.0.nupkg.sha512"
    },
    "runtime.any.System.Collections/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MTBT/hu37Dm2042H1JjWSaMd8w+oPJ4ZWAbDNeLzC4ZHdqwHloP07KvD6+4VbwipDqY5obfFFy90mZYCaPDh5Q==",
      "path": "runtime.any.system.collections/4.0.11",
      "hashPath": "runtime.any.system.collections.4.0.11.nupkg.sha512"
    },
    "runtime.any.System.Diagnostics.Tools/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GJkwEYbKw7qG29QrKMIEEZEGWxC+DQboeObhaM6WPKKgwk9Od8Qt8lWhr/+5xW3FF60TdMfjjUP8Zu6Y41wIkA==",
      "path": "runtime.any.system.diagnostics.tools/4.0.1",
      "hashPath": "runtime.any.system.diagnostics.tools.4.0.1.nupkg.sha512"
    },
    "runtime.any.System.Globalization/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cjJ3+b83Tpf02AIc5FkGj1vzY68RnsVHiGLrOCc5n7gpNVg1JnZrt1mcY99ykQ/wr3nCdvSP2pYvdxbYsxZdlA==",
      "path": "runtime.any.system.globalization/4.0.11",
      "hashPath": "runtime.any.system.globalization.4.0.11.nupkg.sha512"
    },
    "runtime.any.System.IO/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sC7zKVdhYQEtrREKBJf4zkUwNdi6fsbkzrhJLDIAxIxD+YA5PABAQJps13zxpA1Ke3AgzOA9551JDymAfmRuTg==",
      "path": "runtime.any.system.io/4.1.0",
      "hashPath": "runtime.any.system.io.4.1.0.nupkg.sha512"
    },
    "runtime.any.System.Reflection/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eKq6/GprEINYbugjWf2V9cjkyuAH/y+Raed28PJQ35zd30oR/pvKEHNN8JbPAgzYpI09TCd1yuhXN/Rb8PM8GA==",
      "path": "runtime.any.system.reflection/4.1.0",
      "hashPath": "runtime.any.system.reflection.4.1.0.nupkg.sha512"
    },
    "runtime.any.System.Reflection.Extensions/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ajAAD1MHX4KSNq/CW0d1IMlq5seVTuzTMMhA5EFWagMejfamzljIL92/wD19eK/1mPuux5nb16K4PFBYQrZOrQ==",
      "path": "runtime.any.system.reflection.extensions/4.0.1",
      "hashPath": "runtime.any.system.reflection.extensions.4.0.1.nupkg.sha512"
    },
    "runtime.any.System.Reflection.Primitives/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oKs78h11WDhCGFNpxT26IqL8Oo8OBzr6YOW0WG+R14FGaB/WDM5UHiK/jr6dipdnO8Wxlg/U48ka6uaPM6l53w==",
      "path": "runtime.any.system.reflection.primitives/4.0.1",
      "hashPath": "runtime.any.system.reflection.primitives.4.0.1.nupkg.sha512"
    },
    "runtime.any.System.Resources.ResourceManager/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hes7WFTOERydB/hLGmLj66NbK7I2AnjLHEeTpf7EmPZOIrRWeuC1dPoFYC9XRVIVzfCcOZI7oXM7KXe4vakt9Q==",
      "path": "runtime.any.system.resources.resourcemanager/4.0.1",
      "hashPath": "runtime.any.system.resources.resourcemanager.4.0.1.nupkg.sha512"
    },
    "runtime.any.System.Runtime/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0QVLwEGXROl0Trt2XosEjly9uqXcjHKStoZyZG9twJYFZJqq2JJXcBMXl/fnyQAgYEEODV8lUsU+t7NCCY0nUQ==",
      "path": "runtime.any.system.runtime/4.1.0",
      "hashPath": "runtime.any.system.runtime.4.1.0.nupkg.sha512"
    },
    "runtime.any.System.Runtime.Handles/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MZ5fVmAE/3S11wt3hPfn3RsAHppj5gUz+VZuLQkRjLCMSlX0krOI601IZsMWc3CoxUb+wMt3gZVb/mEjblw6Mg==",
      "path": "runtime.any.system.runtime.handles/4.0.1",
      "hashPath": "runtime.any.system.runtime.handles.4.0.1.nupkg.sha512"
    },
    "runtime.any.System.Runtime.InteropServices/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gmibdZ9x/eB6hf5le33DWLCQbhcIUD2vqoc0tBgqSUWlB8YjEzVJXyTPDO+ypKLlL90Kv3ZDrK7yPCNqcyhqCA==",
      "path": "runtime.any.system.runtime.interopservices/4.1.0",
      "hashPath": "runtime.any.system.runtime.interopservices.4.1.0.nupkg.sha512"
    },
    "runtime.any.System.Text.Encoding/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uweRMRDD4O8Iy8m4h1cJvoFIHNCzHMpipuxkRNAMML6EMzAhDCQTjgvRwki7PlUg8RGY1ctXnBZjT1rXvMZuRw==",
      "path": "runtime.any.system.text.encoding/4.0.11",
      "hashPath": "runtime.any.system.text.encoding.4.0.11.nupkg.sha512"
    },
    "runtime.any.System.Text.Encoding.Extensions/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3n6qbf59NMgA7F9S+q9gmqFV7T/CtAZw2pa6aprfdZxUinR2mDvVchsgthoacpQvAQu6e3ok8WWeypSu/yjXrA==",
      "path": "runtime.any.system.text.encoding.extensions/4.0.11",
      "hashPath": "runtime.any.system.text.encoding.extensions.4.0.11.nupkg.sha512"
    },
    "runtime.any.System.Threading.Tasks/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CEvWO0IwtdCAsmCb9aAl59psy0hzx+whYh4DzbjNb0GsQmxw/G7bZEcrBtE8c9QupNVbu87c2xaMi6p4r1bpjA==",
      "path": "runtime.any.system.threading.tasks/4.0.11",
      "hashPath": "runtime.any.system.threading.tasks.4.0.11.nupkg.sha512"
    },
    "runtime.win.System.Diagnostics.Debug/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-q8Fm954ezFLfmG0tHNUmsNy+qaEjWtWqYhWh3cGSVjtJwkcBsfigWCh+fdaIVZ9K7m+6lgb3ElL2BBU6G+RijA==",
      "path": "runtime.win.system.diagnostics.debug/4.0.11",
      "hashPath": "runtime.win.system.diagnostics.debug.4.0.11.nupkg.sha512"
    },
    "runtime.win.System.IO.FileSystem/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4FG9RK8J5CsUpXjkiZWS07aJu+H+vTIeQkFKXyjwibfBedUM168SCEaqV3Bjkbv4b3pUuf5Gy1RaqX/HnmKlZw==",
      "path": "runtime.win.system.io.filesystem/4.0.1",
      "hashPath": "runtime.win.system.io.filesystem.4.0.1.nupkg.sha512"
    },
    "runtime.win.System.Runtime.Extensions/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U3F/M+djxVXuKJaoW2AGpAE2ZWAp372140jsX4d/ctqki+Qb61HuyQY4yUPSA/gdKGbbq6HXzZ6oxB6/G3MYPA==",
      "path": "runtime.win.system.runtime.extensions/4.1.0",
      "hashPath": "runtime.win.system.runtime.extensions.4.1.0.nupkg.sha512"
    },
    "System.Collections/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YUJGz6eFKqS0V//mLt25vFGrrCvOnsXjlvFQs+KimpwNxug9x0Pzy4PlFMU3Q2IzqAa9G2L4LsK3+9vCBK7oTg==",
      "path": "system.collections/4.0.11",
      "hashPath": "system.collections.4.0.11.nupkg.sha512"
    },
    "System.Diagnostics.Debug/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w5U95fVKHY4G8ASs/K5iK3J5LY+/dLFd4vKejsnI/ZhBsWS9hQakfx3Zr7lRWKg4tAw9r4iktyvsTagWkqYCiw==",
      "path": "system.diagnostics.debug/4.0.11",
      "hashPath": "system.diagnostics.debug.4.0.11.nupkg.sha512"
    },
    "System.Diagnostics.Tools/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xBfJ8pnd4C17dWaC9FM6aShzbJcRNMChUMD42I6772KGGrqaFdumwhn9OdM68erj1ueNo3xdQ1EwiFjK5k8p0g==",
      "path": "system.diagnostics.tools/4.0.1",
      "hashPath": "system.diagnostics.tools.4.0.1.nupkg.sha512"
    },
    "System.Dynamic.Runtime/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-db34f6LHYM0U0JpE+sOmjar27BnqTVkbLJhgfwMpTdgTigG/Hna3m2MYVwnFzGGKnEJk2UXFuoVTr8WUbU91/A==",
      "path": "system.dynamic.runtime/4.0.11",
      "hashPath": "system.dynamic.runtime.4.0.11.nupkg.sha512"
    },
    "System.Globalization/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B95h0YLEL2oSnwF/XjqSWKnwKOy/01VWkNlsCeMTFJLLabflpGV26nK164eRs5GiaRSBGpOxQ3pKoSnnyZN5pg==",
      "path": "system.globalization/4.0.11",
      "hashPath": "system.globalization.4.0.11.nupkg.sha512"
    },
    "System.IO/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3KlTJceQc3gnGIaHZ7UBZO26SHL1SHE4ddrmiwumFnId+CEHP+O8r386tZKaE6zlk5/mF8vifMBzHj9SaXN+mQ==",
      "path": "system.io/4.1.0",
      "hashPath": "system.io.4.1.0.nupkg.sha512"
    },
    "System.IO.FileSystem/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IBErlVq5jOggAD69bg1t0pJcHaDbJbWNUZTPI96fkYWzwYbN6D9wRHMULLDd9dHsl7C2YsxXL31LMfPI1SWt8w==",
      "path": "system.io.filesystem/4.0.1",
      "hashPath": "system.io.filesystem.4.0.1.nupkg.sha512"
    },
    "System.IO.FileSystem.Primitives/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kWkKD203JJKxJeE74p8aF8y4Qc9r9WQx4C0cHzHPrY3fv/L/IhWnyCHaFJ3H1QPOH6A93whlQ2vG5nHlBDvzWQ==",
      "path": "system.io.filesystem.primitives/4.0.1",
      "hashPath": "system.io.filesystem.primitives.4.0.1.nupkg.sha512"
    },
    "System.Linq/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bQ0iYFOQI0nuTnt+NQADns6ucV4DUvMdwN6CbkB1yj8i7arTGiTN5eok1kQwdnnNWSDZfIUySQY+J3d5KjWn0g==",
      "path": "system.linq/4.1.0",
      "hashPath": "system.linq.4.1.0.nupkg.sha512"
    },
    "System.Linq.Expressions/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I+y02iqkgmCAyfbqOmSDOgqdZQ5tTj80Akm5BPSS8EeB0VGWdy6X1KCoYe8Pk6pwDoAKZUOdLVxnTJcExiv5zw==",
      "path": "system.linq.expressions/4.1.0",
      "hashPath": "system.linq.expressions.4.1.0.nupkg.sha512"
    },
    "System.ObjectModel/4.0.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tAgJM1xt3ytyMoW4qn4wIqgJYm7L7TShRZG4+Q4Qsi2PCcj96pXN7nRywS9KkB3p/xDUjc2HSwP9SROyPYDYKQ==",
      "path": "system.objectmodel/4.0.12",
      "hashPath": "system.objectmodel.4.0.12.nupkg.sha512"
    },
    "System.Private.Uri/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OltceAn9yyNf9LZIqvf80DhdRH55iVu1fxowdR79018w1CWIRNojUZBStsiRHvADeKI5pXcM9EftOFikBQh5AA==",
      "path": "system.private.uri/4.0.1",
      "hashPath": "system.private.uri.4.0.1.nupkg.sha512"
    },
    "System.Reflection/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JCKANJ0TI7kzoQzuwB/OoJANy1Lg338B6+JVacPl4TpUwi3cReg3nMLplMq2uqYfHFQpKIlHAUVAJlImZz/4ng==",
      "path": "system.reflection/4.1.0",
      "hashPath": "system.reflection.4.1.0.nupkg.sha512"
    },
    "System.Reflection.Emit/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-P2wqAj72fFjpP6wb9nSfDqNBMab+2ovzSDzUZK7MVIm54tBJEPr9jWfSjjoTpPwj1LeKcmX3vr0ttyjSSFM47g==",
      "path": "system.reflection.emit/4.0.1",
      "hashPath": "system.reflection.emit.4.0.1.nupkg.sha512"
    },
    "System.Reflection.Emit.ILGeneration/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ov6dU8Bu15Bc7zuqttgHF12J5lwSWyTf1S+FJouUXVMSqImLZzYaQ+vRr1rQ0OZ0HqsrwWl4dsKHELckQkVpgA==",
      "path": "system.reflection.emit.ilgeneration/4.0.1",
      "hashPath": "system.reflection.emit.ilgeneration.4.0.1.nupkg.sha512"
    },
    "System.Reflection.Emit.Lightweight/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sSzHHXueZ5Uh0OLpUQprhr+ZYJrLPA2Cmr4gn0wj9+FftNKXx8RIMKvO9qnjk2ebPYUjZ+F2ulGdPOsvj+MEjA==",
      "path": "system.reflection.emit.lightweight/4.0.1",
      "hashPath": "system.reflection.emit.lightweight.4.0.1.nupkg.sha512"
    },
    "System.Reflection.Extensions/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GYrtRsZcMuHF3sbmRHfMYpvxZoIN2bQGrYGerUiWLEkqdEUQZhH3TRSaC/oI4wO0II1RKBPlpIa1TOMxIcOOzQ==",
      "path": "system.reflection.extensions/4.0.1",
      "hashPath": "system.reflection.extensions.4.0.1.nupkg.sha512"
    },
    "System.Reflection.Metadata/1.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-COC1aiAJjCoA5GBF+QKL2uLqEBew4JsCkQmoHKbN3TlOZKa2fKLz5CpiRQKDz0RsAOEGsVKqOD5bomsXq/4STQ==",
      "path": "system.reflection.metadata/1.6.0",
      "hashPath": "system.reflection.metadata.1.6.0.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4inTox4wTBaDhB7V3mPvp9XlCbeGYWVEM9/fXALd52vNEAVisc1BoVWQPuUuD0Ga//dNbA/WeMy9u9mzLxGTHQ==",
      "path": "system.reflection.primitives/4.0.1",
      "hashPath": "system.reflection.primitives.4.0.1.nupkg.sha512"
    },
    "System.Reflection.TypeExtensions/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tsQ/ptQ3H5FYfON8lL4MxRk/8kFyE0A+tGPXmVP967cT/gzLHYxIejIYSxp4JmIeFHVP78g/F2FE1mUUTbDtrg==",
      "path": "system.reflection.typeextensions/4.1.0",
      "hashPath": "system.reflection.typeextensions.4.1.0.nupkg.sha512"
    },
    "System.Resources.ResourceManager/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TxwVeUNoTgUOdQ09gfTjvW411MF+w9MBYL7AtNVc+HtBCFlutPLhUCdZjNkjbhj3bNQWMdHboF0KIWEOjJssbA==",
      "path": "system.resources.resourcemanager/4.0.1",
      "hashPath": "system.resources.resourcemanager.4.0.1.nupkg.sha512"
    },
    "System.Runtime/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v6c/4Yaa9uWsq+JMhnOFewrYkgdNHNG2eMKuNqRn8P733rNXeRCGvV5FkkjBXn2dbVkPXOsO0xjsEeM1q2zC0g==",
      "path": "system.runtime/4.1.0",
      "hashPath": "system.runtime.4.1.0.nupkg.sha512"
    },
    "System.Runtime.Extensions/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CUOHjTT/vgP0qGW22U4/hDlOqXmcPq5YicBaXdUR2UiUoLwBT+olO6we4DVbq57jeX5uXH2uerVZhf0qGj+sVQ==",
      "path": "system.runtime.extensions/4.1.0",
      "hashPath": "system.runtime.extensions.4.1.0.nupkg.sha512"
    },
    "System.Runtime.Handles/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nCJvEKguXEvk2ymk1gqj625vVnlK3/xdGzx0vOKicQkoquaTBJTP13AIYkocSUwHCLNBwUbXTqTWGDxBTWpt7g==",
      "path": "system.runtime.handles/4.0.1",
      "hashPath": "system.runtime.handles.4.0.1.nupkg.sha512"
    },
    "System.Runtime.InteropServices/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-16eu3kjHS633yYdkjwShDHZLRNMKVi/s0bY8ODiqJ2RfMhDMAwxZaUaWVnZ2P71kr/or+X9o/xFWtNqz8ivieQ==",
      "path": "system.runtime.interopservices/4.1.0",
      "hashPath": "system.runtime.interopservices.4.1.0.nupkg.sha512"
    },
    "System.Runtime.Serialization.Primitives/4.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HZ6Du5QrTG8MNJbf4e4qMO3JRAkIboGT5Fk804uZtg3Gq516S7hAqTm2UZKUHa7/6HUGdVy3AqMQKbns06G/cg==",
      "path": "system.runtime.serialization.primitives/4.1.1",
      "hashPath": "system.runtime.serialization.primitives.4.1.1.nupkg.sha512"
    },
    "System.Text.Encoding/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U3gGeMlDZXxCEiY4DwVLSacg+DFWCvoiX+JThA/rvw37Sqrku7sEFeVBBBMBnfB6FeZHsyDx85HlKL19x0HtZA==",
      "path": "system.text.encoding/4.0.11",
      "hashPath": "system.text.encoding.4.0.11.nupkg.sha512"
    },
    "System.Text.Encoding.Extensions/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jtbiTDtvfLYgXn8PTfWI+SiBs51rrmO4AAckx4KR6vFK9Wzf6tI8kcRdsYQNwriUeQ1+CtQbM1W4cMbLXnj/OQ==",
      "path": "system.text.encoding.extensions/4.0.11",
      "hashPath": "system.text.encoding.extensions.4.0.11.nupkg.sha512"
    },
    "System.Text.RegularExpressions/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-i88YCXpRTjCnoSQZtdlHkAOx4KNNik4hMy83n0+Ftlb7jvV6ZiZWMpnEZHhjBp6hQVh8gWd/iKNPzlPF7iyA2g==",
      "path": "system.text.regularexpressions/4.1.0",
      "hashPath": "system.text.regularexpressions.4.1.0.nupkg.sha512"
    },
    "System.Threading/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N+3xqIcg3VDKyjwwCGaZ9HawG9aC6cSDI+s7ROma310GQo8vilFZa86hqKppwTHleR/G0sfOzhvgnUxWCR/DrQ==",
      "path": "system.threading/4.0.11",
      "hashPath": "system.threading.4.0.11.nupkg.sha512"
    },
    "System.Threading.Overlapped/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f7aLuLkBoCQM2kng7zqLFBXz9Gk48gDK8lk1ih9rH/1arJJzZK9gJwNvPDhL6Ps/l6rwOr8jw+4FCHL0KKWiEg==",
      "path": "system.threading.overlapped/4.0.1",
      "hashPath": "system.threading.overlapped.4.0.1.nupkg.sha512"
    },
    "System.Threading.Tasks/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k1S4Gc6IGwtHGT8188RSeGaX86Qw/wnrgNLshJvsdNUOPP9etMmo8S07c+UlOAx4K/xLuN9ivA1bD0LVurtIxQ==",
      "path": "system.threading.tasks/4.0.11",
      "hashPath": "system.threading.tasks.4.0.11.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pH4FZDsZQ/WmgJtN4LWYmRdJAEeVkyriSwrv2Teoe5FOU0Yxlb6II6GL8dBPOfRmutHGATduj3ooMt7dJ2+i+w==",
      "path": "system.threading.tasks.extensions/4.0.0",
      "hashPath": "system.threading.tasks.extensions.4.0.0.nupkg.sha512"
    },
    "System.Xml.ReaderWriter/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZIiLPsf67YZ9zgr31vzrFaYQqxRPX9cVHjtPSnmx4eN6lbS/yEyYNr2vs1doGDEscF0tjCZFsk9yUg1sC9e8tg==",
      "path": "system.xml.readerwriter/4.0.11",
      "hashPath": "system.xml.readerwriter.4.0.11.nupkg.sha512"
    },
    "System.Xml.XDocument/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Mk2mKmPi0nWaoiYeotq1dgeNK1fqWh61+EK+w4Wu8SWuTYLzpUnschb59bJtGywaPq7SmTuPf44wrXRwbIrukg==",
      "path": "system.xml.xdocument/4.0.11",
      "hashPath": "system.xml.xdocument.4.0.11.nupkg.sha512"
    },
    "2022 Neusta Gamejam/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ],
    "win-x64-aot": [
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win10-x64": [
      "win10",
      "win81-x64",
      "win81",
      "win8-x64",
      "win8",
      "win7-x64",
      "win7",
      "win-x64",
      "win",
      "any",
      "base"
    ],
    "win10-x64-aot": [
      "win10-aot",
      "win10-x64",
      "win10",
      "win81-x64-aot",
      "win81-aot",
      "win81-x64",
      "win81",
      "win8-x64-aot",
      "win8-aot",
      "win8-x64",
      "win8",
      "win7-x64-aot",
      "win7-aot",
      "win7-x64",
      "win7",
      "win-x64-aot",
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win7-x64": [
      "win7",
      "win-x64",
      "win",
      "any",
      "base"
    ],
    "win7-x64-aot": [
      "win7-aot",
      "win7-x64",
      "win7",
      "win-x64-aot",
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win8-x64": [
      "win8",
      "win7-x64",
      "win7",
      "win-x64",
      "win",
      "any",
      "base"
    ],
    "win8-x64-aot": [
      "win8-aot",
      "win8-x64",
      "win8",
      "win7-x64-aot",
      "win7-aot",
      "win7-x64",
      "win7",
      "win-x64-aot",
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win81-x64": [
      "win81",
      "win8-x64",
      "win8",
      "win7-x64",
      "win7",
      "win-x64",
      "win",
      "any",
      "base"
    ],
    "win81-x64-aot": [
      "win81-aot",
      "win81-x64",
      "win81",
      "win8-x64-aot",
      "win8-aot",
      "win8-x64",
      "win8",
      "win7-x64-aot",
      "win7-aot",
      "win7-x64",
      "win7",
      "win-x64-aot",
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ]
  }
}